BODY
{
	MARGIN-TOP: 1px; 
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 11px; 
	COLOR: #7B9FBD;
	FONT-FAMILY: Verdana, Arial, Geneva, Arial, Helvetica, sans-serif; 
	/*background-color: #244963;*/
	background-color: white;
}

BODY.download
{
	MARGIN-TOP: 20px; 
	FONT-SIZE: 11px; 
	MARGIN-LEFT: 5px; 
	COLOR: #7B9FBD;
	MARGIN-RIGHT: 0px; 
	FONT-FAMILY: Verdana, Arial, Geneva, Arial, Helvetica, sans-serif; 
	background-color: #0A293E;
}

/* ------------------------------------ */
.content_layer
{
	position: absolute;
	width:821px;
	left:50%;
	margin:0px 0 0 -450px;
	z-index:1;
} 

.floating_image
{
	position:absolute;
	left:515px;
	top:0px;
	z-index:2;
} 

/* ------------------------------------ */

.container
{
	padding: 0px 15px 0px 15px; 
	background-image: url(../images/aux_container_bg.jpg); 
	background-repeat:  repeat-y;
	background-color: White;
	background-position: center;
}

.container_start
{
	padding: 0px 15px 0px 15px; 
	background-image: url(../images/aux_container_bg_start.jpg); 
	background-repeat:  repeat-y;
	background-color: White;
	background-position: center;
}

td.nav
{
	padding-bottom: 10px;
	padding-left: 20px;
}
td.content_border_left
{
	background: url(../images/content_border_bg_left.jpg);
	background-repeat: repeat-y;
	width: 9px;
}
td.content_border_right
{
	background: url(../images/content_border_bg_right.jpg);
	background-repeat: repeat-y;
	background-position: right;
	width: 9px;
}
td.content_main
{
	background: url(../images/content_bg_gradient.jpg);
	background-repeat: repeat-x;
	padding: 1px 0px 0px 0px;
}
td.content_small
{
	background: url(../images/content_bg_gradient_small.jpg);
	background-repeat: repeat-x;
	padding: 4px 4px 4px 4px;
}

td.content_feature_main
{
	background: url(../images/feature_main.jpg);
	background-repeat: no-repeat;
	background-position: center;
}


A 
{
	font-size: 12px;
	color: #6689A7;
	font-family: Arial, Verdana;
	text-decoration: none;
}
A:hover 
{
	font-size: 12px;
	color: #6689A7;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

A.map
{
	font-size: 13px;
	color: #6689A7;
	font-family: Arial, Verdana;
	text-decoration: none;
}
A.map:hover 
{
	font-size: 13px;
	color: #6689A7	;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

A.footer
{
	font-size: 13px;
	color: #6689A7;
	font-family: Arial, Verdana;
	text-decoration: none;
}
A.footer:hover 
{
	font-size: 13px;
	color: #6689A7	;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

A.nav
{
	font-size: 18px;
	color: #EAF0C7;
	font-family: Century Gothic,arial;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
}
A.nav:hover 
{
	font-size: 18px;
	color: #EAF0C7;
	font-family: Century Gothic,arial;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
}

A.main
{
	font-size: 11px;
	color: #6689A7;
	font-family: Arial, Verdana;
	text-decoration: none;
}
A.main:hover 
{
	font-size: 11px;
	color: #6689A7;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

A.leftnav
{
	font-size: 11px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none;
}
A.leftnav:hover 
{
	font-size: 11px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none;
}

h1
{
	font-size: 14px;
	font-weight: bold;
	color: White;
	background-color: #071C2A;
	width: 100%;
	padding: 3px 2px 3px 10px;
}
h3
{
	color: #878762;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

th.salonmenu
{
	color: #878762;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

table.main
{
	width:770px;
	border: solid 1px black;
}

table.frmSubscribe
{
	border: solid 1px #ffffff;
	width: 500px;
	margin: 5px 5px 8px 5px;
}

table.portfolio
{
	border: solid 1px #ffffff;
	background-color: #071C2B;
	width: 580px;
	margin: 5px 5px 8px 5px;
	padding: 5px 5px 5px 5px;
}


table.portfolio_alt
{
	border: solid 1px #ffffff;
	background-color: #1E435C;
	width: 580px;
	margin: 5px 5px 8px 5px;
	padding: 5px 5px 5px 5px;
}

th.portfolio
{
	text-align: left;
	font-size: 14px;
	color: #A2B3C4;
	height: 30px;
}

th.subscribe
{
	background-color: White;
}

td.subscribe_title
{
	background-color: #2B465D;
	text-align: right;
	padding-right: 12px;
}


td.subscribe_title_singleline
{
	background-color: #2B465D;
	padding: 3px 2px 3px 2px;
}

hr.subscribe
{
	width: 480px;
}

td
{
	font-size: 11px;
	color: #73775C;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td.top
{
	background-color: #0A293E;
	height: 80px;
}

td.navbar
{
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	background-color: Black;
	height: 25px;
	padding-left: 25px;
	padding-right: 5px;	
	text-align: left;
}
td.navbar_content
{
	color: silver;
	font-family: verdana;	
	font-size: 10px;
}

td.infobar
{
	background-color: #0099CB;
	height: 22px;
	color: white;
	font-family: arial,verdana;	
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14pt;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	border-left: solid 1px white;
}

td.infobar_welcome
{
	background-color: #0099CB;
	height: 22px;
	color: white;
	font-family: arial,verdana;	
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	border-left: solid 1px white;
}

td.infobar_date
{
	background-color: #0A293E;
	height: 22px;
	color: white;
	font-family: arial,verdana;	
	padding-left: 1px;
	padding-right: 1px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align:  center;
}

td.infobar_right
{
	background-color: #0099CB;
	height: 22px;
	color: white;
	font-family: arial,verdana;	
	padding-left: 1px;
	padding-right: 1px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align:  right;
}


td.top_left_box
{
	background-color: #0099CC;
	height: 200px;
	color: White;
	padding: 2px 0px 2px 0px;
	text-align: left;
	vertical-align: top;
}

td.bottom_left_box
{
	background-color: #0087B9;
	height: 300px;
	color: White;
	width: 122px;
	padding: 2px 2px 2px 2px;
	text-align: center;
	vertical-align: top;
}

td.right_main_box
{
	background-color: #0A293E;
	padding:  0px 0px 0px 0px;
	width: 640px;
	/*height:471px;*/
	border-left: solid 1px white;
	text-align: left;
	vertical-align: top;
}

td.bottom_main
{
/*	background-color: #0A293E; */
background-color: #ffffff;
	height: 50px;
	border-top: solid 1px #ffffff;
	text-align: center;
	vertical-align: top;
}

td.white_box
{
	background-color: White;
	height: 2px;
	padding: 0px 0px 0px 0px;
}

td.logos
{
	height: 30px;
	background-color: White;
	text-align: center;
	padding: 4px 4px 4px 4px;
}
div.alt_row
{
	background-color: #1E435C;
	padding: 5px 5px 10px 5px;
	margin-top: 10px;
}

/*---------------------------------------------------------------------------- */

table.start
{
	width:1000px;
	border: solid 1px Black;
}

td.start_logo
{
	background-color: #0A293E;
	border-bottom: solid 1px white;
}

td.vertical_border_divide
{
	border-left: solid 1px white;
}

td.start_image
{
	background-color: #335565;
}


b.title_page
{
	font-size: 16px;
	font-family: Arial, Verdana;
	color: white;
}

li.sub_links
{
	color: #0A293E;
	margin-left: 8px;
}

A.sub_links
{
	font-size: 11px;
	color: #0A293E;
	font-family: Arial, Verdana;
	text-decoration: none;
}
A.sub_links:hover 
{
	font-size: 11px;
	color: #155681;
	font-family: Arial, Verdana;
	text-decoration: none;
}
/*---------------------------------------------------------------------------- */

hr
{
	border-right: none;
	border-top: none;
	border-left: none;
	border-bottom: #A9C5E0 1px dotted;
	height: 1px;
	width: 100%;
	margin: 20px 0px 10px 0px;
}

hr.large
{
	border-right: #A9C5E0 1px dotted;
	border-top: #A9C5E0 1px dotted;
	border-left: #A9C5E0 1px dotted;
	border-bottom: #A9C5E0 1px dotted;
	height: 1px;
	width: 800px;
}

hr.100percent
{
	border-right: #A9C5E0 1px dotted;
	border-top: #A9C5E0 1px dotted;
	border-left: #A9C5E0 1px dotted;
	border-bottom: #A9C5E0 1px dotted;
	height: 1px;
	width: 100%;
}

hr.content
{
	border-right: none;
	border-top: none;
	border-left: none;
	border-bottom: #A9C5E0 1px dotted;
	height: 1px;
	width: 100%;
	margin: 20px 0px 10px 0px;
}

th
{
	font-weight: bold;
	font-size: 11px;
	color: #4B657E;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

th.FormHeader
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	/*background-color: #0087B9;*/
	padding-left: 10px;
}

td.formTDTitle
{
	background-color: #0087B9;
	color: White;
	font-size: 11px;
	text-align: right;
	padding-right: 4px;
	width: 160px;
}

th.dimension_type
{
	background-color: #FDD4C6;
	font-size: 12px;
	color: #ff3c00;
	padding-left: 15px;
	background-image: url(../images/arrow_right.gif);
	background-position: left;
	background-repeat: no-repeat;
}

.italic
{
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana;
	font-style: italic;
}

.frmInputText_small
{
	width: 115px;
	color: Maroon;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}

.frmInputBtn_small
{
	color: #ff3c00;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
}

.frmFldText_small
{
	font-size: 9px;
	font-family: tahoma,verdana,arial;
	color: #FF3C00;
}

.tblLoungeSignIn
{
	width: 220px;
}

.frmLoungeSignIn_LeftSpacer
{
	background-color: #FF855F;
	width: 10px;
}

FIELDSET
{
	border: solid 1px maroon;
	margin-left: 10px;
	margin-right: 20px;
}
LEGEND
{
	font-size: 11px;
	font-family: Verdana, Tahoma, Arial;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom:2px;
	color: #ff3c00;
	border: 1px solid maroon;
	background-color: White;
}

blockquote
{
	margin-bottom: 30px;
}

blockquote.highlight
{
	margin: 10px 10px 10px 10px;
	font-family: Verdana,arial;
	font-size:12px;
	color: #CCEBF4;
}

.lefttext_small
{
	font-size: 11px;
	color: #ffe7e4;
	font-family: Tahoma, Arial, Verdana;
	text-decoration: none;
	font-weight: normal;
}

.img_border
{
	border: solid 1px #BB8A8A;
}

.text-small
{
	color: #506A83;
	font-size:9px;
}

.text_category
{
	color: #B5DBFF;
	font-size:12px;
	font-family: Verdana,Arial;
	font-weight: bold;
	margin-bottom: 5px;
}

.text_description
{
	color: white;
	font-size:11px;
	font-family: Verdana,Arial;
	font-weight: normal;
	margin-bottom: 10px;
}

img.border
{
	border: solid 1px white;
}

.img_out
{
	/*filter:alpha(opacity=100);*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity:1;
	filter:alpha(opacity=100);
}

.img_over
{
	/*filter:alpha(opacity=60);*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.6;
	opacity:0.6;
	filter:alpha(opacity=60);
}

ul.leftcontent
{
	line-height: 17px;
	margin: 3px 0px 0px 20px;
	list-style-image:url(../images/arrow_right.gif);
	list-style-position:outside;
}

table.leftcontent
{
	color: White;
	font-family: Verdana,arial;
	font-size: 10px;
}

td.tdrow_out
{
	color: White;
	/*background-color:#008BBD;*/
	background-color:Transparent;
	padding-left: 2px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom:3px;
	cursor:default;
	width: 115px;
	border-bottom: 1px solid #006699;
	font-weight: bold;
}
td.tdrow_over
{
	color: White;
	background-color:#0071A1;
	padding-left: 2px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom:3px;
	cursor: pointer;
	width: 115px;
	border-bottom: 1px solid #006699;
	font-weight: bold;
}

.leftcontent_title
{
	font-weight:bold;
	font-size:10px;
	border-bottom:1px solid #006B9A;
	width: 123px;
	padding-bottom:1px;
	text-align: left;
}

table.main_content
{
	/* content over picture */
	/*
	background-image: url(../images/bg_white_transparent.png);
	background-repeat:repeat;
	*/	
	background-color: Transparent;
	width: 578px;
	height: 268px;
	margin-left:21px;
	margin-top: 26px;
	/*border: 1px solid black;*/
}

td.main_content
{
	vertical-align: top;
	color: white;
	padding: 10px 20px 10px 20px;
	font-family: Verdana,arial;
	font-size: 12px;
}

ul.content
{
	line-height: 13px;
	list-style-image: url(../images/arrow_right.gif);
}
li.content
{
	padding-bottom: 7px;
}

span.content_bottom
{
	margin-left: 25px;
	padding-left: 5px;
	background-color: #183E53;
	border: 1px solid black;
	width: 460px;
	text-align: center;
}

span.content_bottom2
{
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 40px;
	background-color: #183E53;
	border: 1px solid black;
	width: 50%;
	text-align: center;
}


/* ----------------------------------------------------------------------------------------------------- */
/* FORM */
/* ----------------------------------------------------------------------------------------------------- */
.frmInputButton
{
	border: 1px white solid;
	background-color: #CC6666;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	color: White;
	height: 19px;
}

.frmInputButton_clear
{
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	color: Navy;
	height: 19px;
}

.frmInputText
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 250px;
}
.frmInputText_large
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 425px;
}

.frmInputText_small
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 150px;
}

.frmInputText_xsmall
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 100px;
}

.frmInputSelect
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 250px;
}
.frmInputTextArea
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 450px;
	height: 150px;
}
.frmInputTextArea_small
{
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	color: #0087B9;
	width: 375px;
	height: 105px;
}

.text_faq_question
{
	color: Silver;
	font-size: 13px;
	font-weight: normal;	
}

.text_faq_answer
{
	color: White;
	font-size: 13px;
	font-weight: bold;	
	padding-left: 20px
}

th.faq
{
	color: Silver;
}

table.details
{
	width: 490px;
	border: 1px white solid;
}

blockquote.large_window
{
	height: 540px;
	width: 520px;
	margin: 10px 10px 10px 0px;
}